:root {
	--count-menu-row: 3;
	--menu-border-size: 2px;
	--max-box-size: 15vw;
	--min-box-size: 15vw;
	--padding-top-divider: 4;
	--font-size-divider: 10;
	--font-size-submenu: 1;
	--orgel-left-divider: 3.5;
	--orgel-padding-top-divider: 3;
	--orgel-padding-left-divider: 4;
	--line-height-multiline: 1vmax; 
	--padding-top-multiline: 0.3vmax;



	--total-content-width: 80vw;
	--box-size: calc(92vmin / var(--count-menu-row));
	--extra-width-for-border: calc(var(--count-menu-row) * calc(var(--menu-border-size) * 2));
	--total-box-width: calc(var(--box-size) * var(--count-menu-row) + var(--extra-width-for-border));

	--icon-size: calc(var(--box-size)/3);
	--icon-margin-bottom: calc(var(--box-size)/20);
	--icon-stacked-margin: calc(var(--box-size)/7);


}

.wrap {
	margin: 0 auto;
	xwidth: 1024px;
}

body {

	color: #333;
	background-image: url(/images/Papirklip.jpg);
	background-size: 100% auto;
	font-family: 'Verdana', 'Geneva', sans-serif !important;
	margin-top: 2vw;
	font-size: 16px !important;

}

  .bottominfo {
	font-size: calc(var(--box-size) / 13);
	text-align: center; 
	color: rgb(206, 134, 1);
  }

.bottominfo a:link {
	color: rgb(206, 134, 1);
	background-color: transparent;
	text-decoration: none;
  }
  
  .bottominfo a:visited {
	color: rgb(206, 134, 1);
	background-color: transparent;
	text-decoration: none;
  }
  


  .bottominfo a:hover {
	color: orange;
	background-color: transparent;
	text-decoration: none;
  }
  
  .bottominfo a:active {
	color: rgb(206, 134, 1);
	background-color: transparent;
	text-decoration: none;
  }

a:link {
	color: #480308;
	background-color: transparent;
	text-decoration: none;
  }
  
  a:visited {
	color: #480308;
	background-color: transparent;
	text-decoration: none;
  }
  
  a:hover {
	color: rgb(172, 0, 0);
	background-color: transparent;
	text-decoration: none;
  }
  
  a:active {
	color: rgb(172, 0, 0);
	background-color: transparent;
	text-decoration: none;
  }

.gallery {

	margin: auto;
	width: var(--total-box-width);
	max-width: calc(var(--box-size) * var(--count-menu-row) + var(--extra-width-for-border));

	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 1), 0 6px 40px 0 rgba(0, 0, 0, 1);

}

.color-box {
	background-color: blue;
	width: var(--box-size);
	height: var(--box-size);
	min-height: calc(var(--icon-size) * 1.5)!important; 
	min-width: calc(var(--icon-size) * 1.5)!important; 
	max-width: var(--box-size);
	max-height: var(--box-size);
	border: var(--menu-border-size) solid #000000;
	overflow: hidden;
}

.color-box:hover {
	border-color: #ffffff;
}

/* .color-box:hover span {
	color: #cfa458!important;
} */

.gallery li {
	float: left;
}

.content {
	text-align: center;
}

tabel.fillist{
	width: -webkit-fill-available;
	overflow-wrap: anywhere;
}

.tekstmediavideo p{
	padding-top: 5px;
	text-align: center;
}

.tekstmediavideo p{
	padding-top: 5px;
	text-align: center;
}

.tekstmediaaudio p{
	padding-top: 5px;
	text-align: center;
}

.fillist th{
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
}

.fillist td {
	padding-top: 10px;
    padding-bottom: 10px;
	padding-right: 10px;
}

.content-text {
	margin: auto;
	margin-bottom: 2vw;
	width: var(--total-content-width);
	/* max-width: calc(var(--max-box-size) * var(--count-menu-row) + var(--extra-width-for-border) + var(--max-box-size));
	min-height: var(--box-size); */

	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 1), 0 6px 40px 0 rgba(0, 0, 0, 1);

	background-color: #dcdddb;
	padding: 1vw 1vw 1.2vw 1vw;

	font-size: 1em;

	overflow: hidden;

	/* letter-spacing: 1px;
	line-height: 2em; */
}

.fillist img {
	max-width: 14vmax; 
	max-height: 14vmax; 
	height: auto;
	margin: 0.3vmax;
	position: relative;
    left: 0.5vw;
}

.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{
    margin:0 0 0 0;
	padding-left: 1vw;
    padding-right: 1vw;
  }

.menutext p {
	text-align: center;
	padding-top: calc(var(--box-size) / var(--padding-top-divider));
	font-size: 1.3vw;
	color: white;
}

.textpage {
	width: 10vw !important;
	height: 10vw !important;
	min-height: 10vw;
	max-height: 10vw;
}

.iconstack {
	display: inline-block;
    height: 2vw;
    line-height: 2vw;
    position: relative;
    vertical-align: middle;
    width: 2.5vw;
	xxmargin: var(--icon-stacked-margin);	
	top: var(--icon-stacked-margin);
	left: var(--icon-stacked-margin);
}

.iconstacked {

	margin: var(--icon-stacked-margin);


	
}
.iconsize {
	margin-bottom: var(--icon-margin-bottom);
	font-size: calc(var(--icon-size) / var(--font-size-submenu));
}

.iconsize-submenu {
	--font-size-divider: 9;
	--orgel-left-divider: 2.5;
	--orgel-padding-left-divider: 5;
	--orgel-padding-top-divider: 2.5;

	margin-bottom: 1vw;
	--icon-margin-bottom: 0vw; 
	--icon-size: 4vmax; 
	--font-size-submenu: 1; 
	--box-size: 8vmax; 
	float: left; 
	margin-right: 2vw;
	display: contents;
	line-height: unset!important;
	position: unset!important;

	--line-height-multiline: 0.6vmax; 
	--padding-top-multiline: 0.1vmax;
}

.iconsize-orgel-submenu {
	--font-size-divider: 9;
	--orgel-left-divider: 2.5;
	--orgel-padding-left-divider: 5;
	--orgel-padding-top-divider: 2.5;

	margin-bottom: 1vw;
	--icon-margin-bottom: 0vw; 
	--icon-size: 4vmax; 
	--font-size-submenu: 1; 
	--box-size: 8vmax; 
	float: left; 
	margin-right: 2vw;
	display: contents;
	line-height: 0.2vw!important;
	position: unset!important;
}

.iconsizekh-submenu {
	font-size: calc(var(--icon-size) * 1)!important;
	/* -webkit-text-stroke-width: 0.1vw!important;  */
	 -webkit-text-stroke-color: #cfa458;
	/* --font-size-divider: 9; */
	margin-bottom: 1vw;
	--icon-margin-bottom: 0vw; 
	--icon-size: 2vmax;
	--font-size-submenu: 1; 
	--box-size: 8vmax; 
	float: left; 
	margin-right: 2vw;
}

.iconsizekh {
	font-size: calc(var(--icon-size) * 1.3);
	-webkit-text-stroke-width: 0.1vw;
	-webkit-text-stroke-color: #cfa458;
}

#kanskjules{
	font-size: calc(var(--box-size) / var(--font-size-divider));
}

#aktueltekst{
	font-size: calc(var(--box-size) / var(--font-size-divider));
}

.iconsize-stacked {
	font-size: calc(var(--icon-size) / 3)!important;
	margin-left: unset!important;
}

.iconsize-stacked-mediumsize {
	font-size: calc(var(--icon-size) / 2)!important;
	margin-left: unset!important;
	color: white;
	/* font-size: 1.5vw;
	top: 0.5vw; */
}

.iconsize-stacked-mediumsizeX {
	font-size: calc(var(--icon-size) / 1.3)!important;
	margin-left: unset!important;
	color: white;
	/* font-size: 1.5vw;
	top: 0.5vw; */
}

.iconsize-stacked-mediumsize2 {
	font-size: calc(var(--icon-size) / 1.5)!important;
	margin-left: unset!important;
	color: white;
	/* font-size: 1.5vw;
	top: 0.5vw; */
}

.icon-stacked {
	display: inline-flex;

}

.tooltip-wrap {
	position: relative;
  }
  .tooltip-wrap .tooltip-content {
	display: none;
	position: absolute;
	bottom: 5%;
	left: 5%;
	right: 5%;
	background-color: #fff;
	padding: .5em;
	min-width: 10rem;
	border: ridge;
  }
  .tooltip-wrap:hover .tooltip-content {
	display: block;
  }

/* .gallery img{
	padding: 20px;
	background-image: url(../images/debut_light.png);
	
}
.gallery li:nth-child(3),.gallery li:nth-child(6),.gallery li:nth-child(9){
	margin-right:0px;
}

.content{
	text-align:center;
}
.content-text p{
	background-image: url(../images/debut_light.png);
	padding: 40px 40px 50px 40px;
	
	font-size: 1.2em;
	color: #846244;
	
	letter-spacing: 1px;
	line-height: 2em;
}
.content-text h2{
	font-size:20px;
	color:#fff;
	padding:20px;
	background-image: url(../images/bg8.jpg);
}
.footer{
	margin:40px 0;
}
.copy{
	margin:20px 0;
	color:#fff;
	float:left;
}
.copy a{
	color:#F89F00;
}
.copy a:hover{
	color:#666633;
}
.social-icon{
	float:right;
}
.social-icon li{
	float:left;	
	margin-right:8px;
}
.social-icon ul li:last-child{
	margin-right:0;
}
iframe{
	xwidth:100%;
}


@media(max-xwidth:1050px){
	.wrap {
		margin: 0px auto;
		xwidth: 945px;
	}

}
@media(max-xwidth:1024px){
	.wrap {
		xwidth: 961px;
	}

}
@media(max-xwidth:991px){

	.wrap {
		margin: 0px auto;
		xwidth: 897px;
	}
	.gallery li:nth-child(3), .gallery li:nth-child(6), .gallery li:nth-child(9),.gallery li:nth-child(5) {
		margin-right: 0;
		margin:0;
	}
	.gallery li {
		margin-right: 0;
		float: left;
		margin-bottom: 0;
		xwidth: 48%;
		margin: 1% 1%!important;
	}
	.logo {
		margin: 67px auto 36px auto;
		xwidth: 365px;
	}
}
@media(max-xwidth:900px){
	.wrap {
		margin: 0px auto;
		xwidth: 820px;
	}

}	
@media(max-xwidth:800px){
	.wrap {
		margin: 0px auto;
		xwidth: 700px;
	}
	.menu ul li a {
		padding: 13px 11px;
	}
}
@media (max-xwidth:736px){
	.wrap {
		margin: 0px auto;
		xwidth: 627px;
	}

}
@media(max-xwidth:667px){
	.wrap {
		margin: 0px auto;
		xwidth: 600px;
	}
	.gallery img {
		padding: 10px;
		background-image: url(../images/debut_light.png);
	}
	.gallery li {
		margin-right: 0;
		float: left;
		margin-bottom: 0;
		xwidth: 41%;
		margin: 1% 4%!important;
	}
	.copy {
		margin: 20px 0;
		color: #fff;
		float: none;
		text-align: center;
	}
	.social-icon {
		float: none;
		text-align: center;
		margin: 0 auto;
		xwidth: 36%;
	}
}
@media(max-xwidth:640px){
	.wrap {
		margin: 0px auto;
		xwidth: 570px;
	}
	.social-icon {
		float: none;
		text-align: center;
		margin: 0 auto;
		xwidth: 38%;
	}
}
@media(max-xwidth:600px){
	.wrap {
		margin: 0px auto;
		xwidth:458px;
	}
	.social-icon {
		float: none;
		text-align: center;
		margin: 0 auto;
		xwidth: 46%;
	}
}
@media(max-xwidth:568px){
	.menu ul li a {
		padding: 13px 7px;
	}
	.logo {
		xwidth: 365px;
		text-align: center;
		margin: 50px auto 33px;
	}
}
@media(max-xwidth:480px){
	.wrap {
		margin: 0px auto;
		xwidth:375px;
	}
	.logo img {
		margin: 0 auto;
		xwidth: 71%;
	}
	.social-icon {
		float: none;
		text-align: center;
		margin: 0 auto;
		xwidth: 61%;
	}
	.logo span {
       font-size: 17px;
	}
	.content-text p {
		background-image: url(../images/debut_light.png);
		padding: 16px 20px 19px 20px;
		font-size: 1em;
		line-height: 2em;
	}
}

@media(max-xwidth:414px){

	.wrap {
		margin: 0px auto;
		xwidth: 357px;
	}
	.gallery li {
		xwidth: 39%;
		margin: 1% 4%!important;
	}

}
@media(max-xwidth:384px){
	.wrap {
		margin: 0px auto;
		xwidth: 363px;
	}
}
@media(max-xwidth:375px){
	.wrap {
		margin: 0px auto;
		xwidth: 337px;
	}
	.logo {
		xwidth: 319px;
		text-align: center;
		margin: 50px auto 33px;
	}
	.social-icon {
		float: none;
		text-align: center;
		margin: 0 auto;
		xwidth: 64%;
	}
}
@media(max-xwidth:320px){
	.wrap {
		margin: 0px auto;
		xwidth: 285px;
	}
	.logo {
		xwidth: 273px;
		text-align: center;
		margin: 40px auto 25px;
	}
	.social-icon {
		float: none;
		text-align: center;
		margin: 0 auto;
		xwidth: 74%;
	}
} */